$(function () {


    $(document).ready(function () {

        $('#send').click(function () {
            var sendContent = $('.chatText').val();
            if(sendContent.trim()==''){
                return;
            }

            var tou = new Array("head01.jpg", "head02.jpg", "head03.jpg");
            var nickName = new Array("六月奇迹", "时尚伊人", "松松");
            var index = Math.floor(Math.random() * 3);
            var srcName = tou[index];
            var senderNickName = nickName[index];
            var src = "images/" + srcName;

            var chatBody = $('.chatBody');
            var ul = $("<ul></ul>");
            var li = $("<li></li>");
            var div = $("<div></div>");
            var img = $("<img/>").attr("src", src);

            div.css("height","50px");

            ul.html(li);
            li.append(div);
            div.append(img);

            var h1 = $("<h1></h1>");
            h1.text(senderNickName);
            h1.css("color","#484CD0");
            li.append(h1);

            var div1 = $("<div></div>");
            //p.text(sendContent);
            // p.addClass("p_content");
            li.append(div1);

            var span = $("<span></span>")
            span.text(sendContent);
            span.addClass("p_content");
            div1.append(span);

            chatBody.append(ul);

            $('.chatText').val("");
        })


        // $('.right dt').click(function () {
        //     $('.right dd span[id]').css({"color": "#ff0099", "font-weight": "bold"})
        // })
        // $('#director').click(function () {
        //     $('.right dd span[title="导演"]').css({"font-weight": "bold"})
        // })
        // $('#label').click(function () {
        //     $('#label~span').css({
        //         "font-weight": "bold",
        //         "background": "#e0f8ea",
        //         "color": "#10a14b",
        //         "padding-top": "2px",
        //         "padding-bottom": "2px",
        //         "padding-left": "8px",
        //         "padding-right": "8px"
        //     })
        // })
        // $("img[alt='收藏本片']").click(function () {
        //     alert(" 您已收藏成功！");
        // });
    })
})